<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Descripción</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="descripcion">Descripción</h1>
            <p>La edición es ya edición digital. ¿Usas una computadora para tus libros impresos o digitales? ¿La imprenta a la que acudes solo te recibe formatos digitales? El uso de computadoras y archivos digitales no es una primicia en la edición. La discusión entre las publicaciones en papel y las electrónicas ya no es una novedad.</p>
            <p>Sin embargo, la tradición editorial ha ignorado que <i>no es un cambio de técnicas ni de dispositivos sino la pérdida de los fundamentos básicos de la edición</i>:</p>
            <ul>
                <li>
                    <p>La edición no solo es una profesión, un arte o una tradición, también es un método y una pedagogía.</p>
                </li>
                <li>
                    <p>El texto no solo es diseño y contenido, asimismo es estructura.</p>
                </li>
                <li>
                    <p>Las publicaciones ya no solo se editan y diseñan, del mismo modo se programan.</p>
                </li>
            </ul>
            <h2 id="antecedentes">Antecedentes</h2>
            <p>El quehacer editorial se ha valido de un conjunto de saberes, tecnologías y técnicas en pos de una mayor calidad en el menor tiempo posible. Desde el nacimiento de la imprenta hasta antes del surgimiento de las tecnologías digitales es posible rastrear una línea evolutiva.</p>
            <p>El objetivo era claro: publicar de la manera más eficiente y eficaz posible. Sin embargo, este ideal se regía por un simple supuesto: la obra siempre se fijaba en un solo formato.</p>
            <p>La publicación era la obra hecha papel. La sinonimia era tal que no había una distinción clara entre los conceptos de «obra», «libro», «soporte» y «formato». La relación era tan estrecha que la definición de cada concepto siempre implicaba las nociones de «diseño», «contenido», «papel» y «página».</p>
            <p>Sin conciencia clara, el surgimiento de las nuevas tecnologías de la información y la comunicación dinamitaron el supuesto que regía al quehacer editorial. En tan solo una década la idea de obra se diversificó a su concreción en diversos formatos y soportes. El papel y la página dejaron de ser características definitorias del trabajo editorial. El diseño y el cuidado del contenido comenzaron a subordinarse a las estructuras textuales que incluso hace posible prescindir de la escritura.</p>
            <p>Como editores, ¿qué nos queda y dónde nos ubicamos cuando los elementos clave de la edición son ya características secundarias o llanas metáforas?</p>
            <h2 id="proyeccion">Proyección</h2>
            <p>La edición como método siempre ha sido parte de la tradición. La cuestión estriba en que por lo general fue confundida por la experiencia, la intuición, la creatividad y la genialidad de cada persona dedicada a los procesos editoriales.</p>
            <p>Cuando la producción de un objeto implica una serie de procesos; cuando estos procesos llegan a ser tan monótonos y maquinales, en realidad de lo que hablamos es de un método. Cuando este método se desconoce y de repente se ha de aprender; cuando las habilidades editoriales se afinan en el trabajo mismo, lo que se está realizando es un proceso pedagógico.</p>
            <p>El objetivo de la edición se vuelve más complejo: publicar multiformato de la manera más eficaz y eficiente posible. Esto acarrea un nuevo supuesto: la edición tiene que automatizarse. Pero para ello se requiere una redefinición de la edición como método y pedagogía de producción.</p>
            <p>Este taller intensivo es una introducción a esta nueva manera de pensar la edición.</p>
        </section>
    </body>
</html>
